export default {
    // 得到字符串长度
    execute:function(){
        console.log("进入：得到字符串长度")
        // debugger
        let _string = arguments[0][0].getResult().Value;
        return _string.length;
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}